Manifest-Version: 1.0
Bnd-LastModified: 1754080243497
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Shipping Engine Fixed Service
Bundle-SymbolicName: com.liferay.commerce.shipping.engine.fixed.servic
 e
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.49.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.commerce.inventory.model;version="10.0",co
 m.liferay.commerce.inventory.service;version="17.0",com.liferay.comme
 rce.model;version="17.1",com.liferay.commerce.product.model;version="
 22.1",com.liferay.commerce.product.service;version="38.2",com.liferay
 .commerce.service;version="34.0",com.liferay.commerce.shipping.engine
 .fixed.exception;version="1.3",com.liferay.commerce.shipping.engine.f
 ixed.model;version="6.2",com.liferay.commerce.shipping.engine.fixed.s
 ervice;version="4.4",com.liferay.commerce.shipping.engine.fixed.servi
 ce.persistence;version="2.3",com.liferay.commerce.term.model;version=
 "3.1",com.liferay.counter.kernel.service;version="2.2",com.liferay.ex
 pando.kernel.model;version="6.0",com.liferay.expando.kernel.util;vers
 ion="5.0",com.liferay.petra.function;version="1.5",com.liferay.petra.
 lang;version="1.3",com.liferay.petra.sql.dsl;version="1.2",com.lifera
 y.petra.sql.dsl.base;version="1.0",com.liferay.petra.sql.dsl.expressi
 on;version="2.0",com.liferay.petra.sql.dsl.query;version="2.0",com.li
 feray.petra.string;version="1.7",com.liferay.portal.aop;version="1.0"
 ,com.liferay.portal.dao.orm.custom.sql;version="1.1",com.liferay.port
 al.kernel.bean;version="10.1",com.liferay.portal.kernel.configuration
 ;version="7.0",com.liferay.portal.kernel.dao.db;version="14.0",com.li
 feray.portal.kernel.dao.jdbc;version="9.0",com.liferay.portal.kernel.
 dao.orm;version="12.0",com.liferay.portal.kernel.exception;version="1
 3.3",com.liferay.portal.kernel.json;version="12.1",com.liferay.portal
 .kernel.log;version="8.0",com.liferay.portal.kernel.model;version="30
 .4",com.liferay.portal.kernel.model.impl;version="7.4",com.liferay.po
 rtal.kernel.module.framework.service;version="1.0",com.liferay.portal
 .kernel.search;version="20.2",com.liferay.portal.kernel.search.filter
 ;version="1.0",com.liferay.portal.kernel.security.auth;version="6.1",
 com.liferay.portal.kernel.security.permission;version="7.0",com.lifer
 ay.portal.kernel.security.permission.resource;version="2.3",com.lifer
 ay.portal.kernel.service;version="25.1",com.liferay.portal.kernel.ser
 vice.http;version="1.0",com.liferay.portal.kernel.service.persistence
 ;version="22.1",com.liferay.portal.kernel.service.persistence.impl;ve
 rsion="4.1",com.liferay.portal.kernel.systemevent;version="6.2",com.l
 iferay.portal.kernel.transaction;version="8.1",com.liferay.portal.ker
 nel.upgrade;version="21.2",com.liferay.portal.kernel.util;version="63
 .0",com.liferay.portal.upgrade.registry;version="5.0",javax.portlet,j
 avax.sql
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.4.0
Liferay-Service: true
Private-Package: com.liferay.commerce.shipping.engine.fixed.internal.m
 odel.listener,com.liferay.commerce.shipping.engine.fixed.internal.sea
 rch,com.liferay.commerce.shipping.engine.fixed.internal.security.perm
 ission.resource,com.liferay.commerce.shipping.engine.fixed.internal.u
 pgrade.registry,com.liferay.commerce.shipping.engine.fixed.internal.u
 pgrade.v2_2_0.util,com.liferay.commerce.shipping.engine.fixed.interna
 l.upgrade.v2_3_0,com.liferay.commerce.shipping.engine.fixed.model.imp
 l,com.liferay.commerce.shipping.engine.fixed.service.base,com.liferay
 .commerce.shipping.engine.fixed.service.http,com.liferay.commerce.shi
 pping.engine.fixed.service.impl,com.liferay.commerce.shipping.engine.
 fixed.service.persistence.impl,com.liferay.commerce.shipping.engine.f
 ixed.service.persistence.impl.constants
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .commerce.shipping.engine.fixed.service.persistence.CommerceShippingF
 ixedOptionPersistence";uses:="com.liferay.commerce.shipping.engine.fi
 xed.service.persistence",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.shipping.engine.fixed.service.persistence.CommerceShi
 ppingFixedOptionQualifierPersistence";uses:="com.liferay.commerce.shi
 pping.engine.fixed.service.persistence",osgi.service;objectClass:List
 <String>="com.liferay.commerce.shipping.engine.fixed.service.persiste
 nce.CommerceShippingFixedOptionRelFinder";uses:="com.liferay.commerce
 .shipping.engine.fixed.service.persistence",osgi.service;objectClass:
 List<String>="com.liferay.commerce.shipping.engine.fixed.service.pers
 istence.CommerceShippingFixedOptionRelPersistence";uses:="com.liferay
 .commerce.shipping.engine.fixed.service.persistence",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.aop.AopService";uses:="com.
 liferay.portal.aop",osgi.service;objectClass:List<String>="com.lifera
 y.portal.kernel.dao.orm.ArgumentsResolver";uses:="com.liferay.portal.
 kernel.dao.orm",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.model.ModelListener";uses:="com.liferay.portal.kernel.mod
 el",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.
 search.Indexer";uses:="com.liferay.portal.kernel.search",osgi.service
 ;objectClass:List<String>="com.liferay.portal.kernel.security.permiss
 ion.resource.ModelResourcePermission";uses:="com.liferay.portal.kerne
 l.security.permission.resource",osgi.service;objectClass:List<String>
 ="com.liferay.portal.upgrade.registry.UpgradeStepRegistrator";uses:="
 com.liferay.portal.upgrade.registry",osgi.service;objectClass:List<St
 ring>="com.liferay.commerce.shipping.engine.fixed.service.CommerceShi
 ppingFixedOptionLocalService",osgi.service;objectClass:List<String>="
 com.liferay.commerce.shipping.engine.fixed.service.CommerceShippingFi
 xedOptionQualifierLocalService",osgi.service;objectClass:List<String>
 ="com.liferay.commerce.shipping.engine.fixed.service.CommerceShipping
 FixedOptionQualifierService",osgi.service;objectClass:List<String>="c
 om.liferay.commerce.shipping.engine.fixed.service.CommerceShippingFix
 edOptionRelLocalService",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.shipping.engine.fixed.service.CommerceShippingFixedOp
 tionRelService",osgi.service;objectClass:List<String>="com.liferay.co
 mmerce.shipping.engine.fixed.service.CommerceShippingFixedOptionServi
 ce"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.commerce.product.service.CommerceChannelLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.commerce.service.CommerceShippingMethodService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.commerce.service.Comm
 erceShippingOptionAccountEntryRelLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.shipping.engine.
 fixed.service.CommerceShippingFixedOptionLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.shipping
 .engine.fixed.service.CommerceShippingFixedOptionQualifierLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 commerce.shipping.engine.fixed.service.CommerceShippingFixedOptionRel
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.commerce.shipping.engine.fixed.service.persistence.Commerc
 eShippingFixedOptionPersistence)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.shipping.engine.fixed.service.
 persistence.CommerceShippingFixedOptionQualifierPersistence)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.sh
 ipping.engine.fixed.service.persistence.CommerceShippingFixedOptionRe
 lFinder)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.shipping.engine.fixed.service.persistence.CommerceShip
 pingFixedOptionRelPersistence)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.counter.kernel.service.CounterLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.dao.orm.custom.sql.CustomSQL)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.configuration.Configu
 ration)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.dao.orm.EntityCache)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.dao.orm.FinderCach
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.dao.orm.SessionFactory)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.search.IndexWriterHe
 lper)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.security.permission.resource.ModelResourcePermission
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.service.ClassNameLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.UserLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=jav
 ax.sql.DataSource)";effective:=active,osgi.contract;osgi.contract=Jav
 aPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi
 .ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.shipping.engine.fixed
 .internal.model.listener.CommerceShippingMethodModelListener.xml,OSGI
 -INF/com.liferay.commerce.shipping.engine.fixed.internal.search.Comme
 rceShippingFixedOptionIndexer.xml,OSGI-INF/com.liferay.commerce.shipp
 ing.engine.fixed.internal.security.permission.resource.CommerceShippi
 ngFixedOptionQualifierModelResourcePermission.xml,OSGI-INF/com.lifera
 y.commerce.shipping.engine.fixed.internal.upgrade.registry.CommerceSh
 ippingEngineFixedServiceUpgradeStepRegistrator.xml,OSGI-INF/com.lifer
 ay.commerce.shipping.engine.fixed.service.impl.CommerceShippingFixedO
 ptionLocalServiceImpl.xml,OSGI-INF/com.liferay.commerce.shipping.engi
 ne.fixed.service.impl.CommerceShippingFixedOptionQualifierLocalServic
 eImpl.xml,OSGI-INF/com.liferay.commerce.shipping.engine.fixed.service
 .impl.CommerceShippingFixedOptionQualifierServiceImpl.xml,OSGI-INF/co
 m.liferay.commerce.shipping.engine.fixed.service.impl.CommerceShippin
 gFixedOptionRelLocalServiceImpl.xml,OSGI-INF/com.liferay.commerce.shi
 pping.engine.fixed.service.impl.CommerceShippingFixedOptionRelService
 Impl.xml,OSGI-INF/com.liferay.commerce.shipping.engine.fixed.service.
 impl.CommerceShippingFixedOptionServiceImpl.xml,OSGI-INF/com.liferay.
 commerce.shipping.engine.fixed.service.persistence.impl.CommerceShipp
 ingFixedOptionModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerc
 e.shipping.engine.fixed.service.persistence.impl.CommerceShippingFixe
 dOptionPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.shipping.eng
 ine.fixed.service.persistence.impl.CommerceShippingFixedOptionQualifi
 erModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.shipping.e
 ngine.fixed.service.persistence.impl.CommerceShippingFixedOptionQuali
 fierPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.shipping.engine
 .fixed.service.persistence.impl.CommerceShippingFixedOptionRelFinderI
 mpl.xml,OSGI-INF/com.liferay.commerce.shipping.engine.fixed.service.p
 ersistence.impl.CommerceShippingFixedOptionRelModelArgumentsResolver.
 xml,OSGI-INF/com.liferay.commerce.shipping.engine.fixed.service.persi
 stence.impl.CommerceShippingFixedOptionRelPersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

